ivinfo(1)

NAME
ivinfo - Prints information about Inventor files

SYNOPSIS
ivinfo [-h] [file]

DESCRIPTION
ivinfo prints (to standard output) information about the named file. (If no input file is given, ivinfo reads from the standard input.) The information includes whether the file is in ASCII or binary format, and, for each scene graph in the file, the number of nodes in the graph and the contents of any SoInfo nodes contained in it.

OPTIONS
The following command line options are allowed:

-h  Prints out the usage for the command.

SOURCE CODE
Note that the source code to ivinfo comes with the Open Inventor 3d Toolkit.

FILES
/usr/share/data/models/* - Sample 3D data files /usr/share/src/Inventor/tools/ivinfo/* - Source to ivinfo

SEE ALSO
gview, inventor, ivcat, ivview, drop, maze, noodle, qmorf, revo, showcase, textomatic